> ## Documentation Index
> Fetch the complete documentation index at: https://docs.beachdepository.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Outbound Shipments

> List outbound shipments

Returns a paginated list of outbound shipments for the organization.

**Permission:** `outbound_shipments:read`

## Query parameters

<ParamField query="page" type="number" default="1">
  1-indexed page number.
</ParamField>

<ParamField query="limit" type="number" default="25">
  Number of results per page (max 100).
</ParamField>

<ParamField query="status" type="string">
  Filter by shipment status. One of `packing`, `inspecting`, `pending_approval`, `approved`, `shipped`, `delivered`.
</ParamField>

<ParamField query="fboAccountId" type="string">
  Filter by FBO account ID
</ParamField>

## Response

```json theme={null}
{
  "data": [
    {
      "id": "ship_out_abc123",
      "fboAccountId": "fbo_abc123",
      "organizationId": "org_abc123",
      "status": "shipped",
      "shippedAt": 1747044000000,
      "createdAt": "2025-05-11T16:00:00Z"
    }
  ],
  "pagination": {
    "page": 1,
    "hasMore": false
  }
}
```
